{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "cc_fairytales:hydra_scales",
					"weight": 100,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 1
							}
						}
					]
				}
			]
		},
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "cc_fairytales:hydra_head_helmet",
					"weight": 5,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 1
							}
						},
						{
							"function": "looting_enchant",
							"count": {
								"min": 0,
								"max": 1
							}
						}
					]
				},
				{
					"type": "empty",
					"weight": 95
				}
			]
		}
	]
}